
SSiO - Feature #285

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Make tests with Arduino kit

08/08/2019 09:10 AM - Leif Häggmark

Status: Closed Start date: 08/12/2019

Priority: Normal Due date: 09/01/2019

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#2 - 09/10/2019 03:10 PM - Leif Häggmark

- Status changed from New to Closed
